"use strict";
const index = require("./i18n-Bs8xJzoY.cjs");
async function getAppKeysFromSlug(slug) {
  const app = await index.prisma.app.findUnique({ where: { slug } });
  return app?.keys || {};
}
exports.getAppKeysFromSlug = getAppKeysFromSlug;
